<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:orientation="vertical" android:id="@id/rl_praise_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="32.0dip">
        <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true">
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_logo" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="6.0dip" android:scaleType="fitEnd" android:maxWidth="60.0dip" android:maxHeight="16.0dip" android:layout_centerVertical="true" />
            <TextView android:textSize="11.0dip" android:textColor="@color/c_30_1a1a1a" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_check_original" android:layout_width="70.0dip" android:layout_height="32.0dip" android:text="@string/check_original" android:layout_centerVertical="true" />
        </LinearLayout>
        <com.moji.praise.PraiseView android:id="@id/view_praise" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip">
        <View android:layout_gravity="center_vertical" android:background="@color/c_05_1a1a1a" android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_80_1a1a1a" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginRight="7.0dip" android:text="@string/share" />
        <View android:layout_gravity="center_vertical" android:background="@color/c_05_1a1a1a" android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="17.0dip" android:layout_marginBottom="17.0dip" android:baselineAligned="false">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_weixin" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_share_or_login_weixin" android:scaleType="fitXY" />
            <TextView android:textSize="11.0sp" android:textColor="@color/c_80_1a1a1a" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/weixin_friend" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_weixin_circle" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_share_or_login_weixin_circle" android:scaleType="fitXY" />
            <TextView android:textSize="11.0sp" android:textColor="@color/c_80_1a1a1a" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/weixin_circle" />
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_qq" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="0.0dip" android:layout_height="70.0dip" android:layout_weight="1.0">
            <ImageView android:layout_width="30.0dip" android:layout_height="30.0dip" android:src="@drawable/icon_share_or_login_qq" android:scaleType="fitXY" />
            <TextView android:textSize="11.0sp" android:textColor="@color/c_80_1a1a1a" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/qq" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>